
ul.menu {
list-style:none; 
margin:0;
padding:0;
}

ul.menu * {
margin:0; 
padding:0;
}

ul.menu a {
display:block; 
color:#3fceff;
text-decoration:none;
padding:14px 44px 20px 43px;
_padding:16px 35px;
margin-top:10px;
}

ul.menu a:hover{
color:#FFFFFF;
}

ul.menu li {
position:relative; 
float:left; 
margin-right:2px;
font-family:Arial, Helvetica, sans-serif;
/*font-size:15px;*/
color:#3fceff;

margin:0;
padding:0 0 0 0px;
display:inline;
}
ul.menu ul {
position:absolute;
top:60px;
left:0;
background:#0f84b1;
display:none;
opacity:0;
list-style:none;
}

ul.menu ul li {position:relative;
border:1px solid #005c71;
border-top:none;
width:150px;
margin:0;
}

ul.menu ul li a {
display:block;
padding:9px 7px 9px 5px;
/*background-color:#d1d1d1;*/
margin-top:0px;
color:#FFFFFF;
font-weight:normal;
font-size:15px;
}
ul.menu ul li a:hover {
background-color:#049daf;
color:#FFFFFF;
font-weight:normal;
font-size:15px;
}
ul.menu ul ul {
left:148px;
top:-1px;
}

ul.menu .menulink {
border:none;
padding:14px 22px 20px 20px;
_padding:16px 7px 0px 20px;
background:url(images/header.gif); 
/*width:134px;*/
}

ul.menu .menulink:hover, ul.menu .menuhover {
background:url(images/header_over.gif)
}

ul.menu .sub {
background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat
}
ul.menu .topline {
border-top:1px solid #005c71;
}





.old-ph{
margin:0;
padding:0;
width:145px!important;
height:77px;
float:left;
margin-left:10px;
border:1px solid #CCCCCC;
text-align:center;
}
.old-ph a{
text-decoration:none;
color:#666666;
}
.old-ph a:hover{
text-decoration:underline;
color:#333333;
}







.melbourne{
margin:10px 0 0 0;
padding:0;
width:145px!important;
height:77px;
float:left;
border:1px solid #CCCCCC;
text-align:center;
background:url(../images/c-b.jpg) no-repeat;

}

.clr{
clear:both;
}

p{
margin:0;
padding:0;
}



